/* -- ========================================= -- */
/* -- ================ \(0_o)/ ============== -- */
/* -- ========================================= -- */
		
#prod-home{margin:-22px -15px 0 -15px;}
#prod-home section article .row{max-width:1280px; margin:0 auto;}

/* -- ========== Banner Carousel ========== -- */

/* Carousel Styles */
#prod-home .container{padding-left:0; padding-right:0;}
#prod-home .carousel-indicators .active {background-color: #000;}
#prod-home .carousel-control {width: 0;}

#prod-home .carousel-control.left,
#prod-home .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

#prod-home .carousel-control.left span,
#prod-home .carousel-control.right span {
	width:50px;
	height:100%;
	position:absolute;
	top:0;
	display:flex;
	align-items:center;
	transition:.3s ease-in-out;
	font-size:3em;
}

#prod-home .carousel-control .fa{margin-left:0; margin-right:0;}

#prod-home .carousel-control .fa-angle-left,
#prod-home .carousel-control .icon-prev{
	margin-left:0;
}

#prod-home .carousel-control .fa-angle-left, 
#prod-home .carousel-control .fa-angle-right, 
#prod-home .carousel-control .icon-prev, 
#prod-home .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
	color:#cc0000;
}

#prod-home .carousel-control .fa-angle-left:hover, 
#prod-home .carousel-control .fa-angle-right:hover, 
#prod-home .carousel-control .icon-prev:hover, 
#prod-home .carousel-control .icon-next:hover {
	color:#ee0000;
}

#prod-home .carousel-control .fa-angle-left,
#prod-home .carousel-control .icon-prev {
	left: 0;
	padding-left:13px;
}

#prod-home .carousel-control .fa-angle-right,
#prod-home .carousel-control .icon-next {
	right: 0;
	padding-left:13px;
}

#prod-home .carousel-control.left span:hover,
#prod-home .carousel-control.right span:hover {
	opacity: .6;
	filter: alpha(opacity=60);
	background:#222;
}

.prod-ban-t,
.prod-ban-m{display:none !important;}

/* -- ========== Sections ========== -- */
.prod-icons{background:#222; color:#fff; text-align:center;}
.prod-icons i{font-size:1.1em !important; padding-right:5px;}
.prod-icons a{padding:25px 0; border-bottom:5px solid #222; transition-duration:.3s; font-size:18px; border-right:1px solid #fff;}
.prod-icons a:first-of-type{border-left:none;}
.prod-icons a:last-of-type{border-right:none;}

.prod-icons a:hover{
	color:#fff !important; 
	border-bottom:5px solid #cc0000; 
	text-decoration:none !important; 
	padding-top:22px; 
}

.prod-cats,
.prod-assist{text-align:center; padding:20px 15px 50px 15px;}

.prod-cats .row{
	max-width:1599px !important; 
	margin:0 auto;			
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	flex-wrap:wrap;
	align-items:center;
}

.prod-cats .row > [class*='col-']{
	display:flex;
	flex-direction:column;
}

/* .prod-cats .row a{width:20%; background:#f7f7f7; border:15px solid #fff;} */
.prod-cats .row a{padding:0; border:15px solid #fff;}

.prod-cats h3{max-width:200px; margin:0 auto;}
.prod-cats span{font-size:.95em;}
.prod-cats img{position:relative; transition-duration:.3s; padding-bottom:10px; width: 100%; max-width:300px;}

.prod-cats .row a div{		
	padding:20px; 
	transition-duration:.3s;
	min-height:180px;
	background:#f7f7f7;
	display:flex;
	align-items:center;
	justify-content:center;
	flex-wrap:wrap;
}

.prod-cats .row a:hover{color:#000; text-decoration:none;}
.prod-cats .row a:hover div{box-shadow: 0 0 11px rgba(33,33,33,.2);}

.prod-cats .row a:hover img,
.prod-assist .row a:hover img{
	-moz-transform: translate(0, -5px);
	-ms-transform: translate(0, -5px);
	-o-transform: translate(0, -5px);
	-webkit-transform: translate(0, -5px);
	transform: translate(0, -5px);
}

.prod-w2b{background:#cc0000; color:#fff; padding:20px 0;}
.prod-w2b .col-lg-6:first-of-type{text-align:right;}
.prod-w2b .col-lg-6:last-of-type{text-align:center;}

.prod-assist{text-align:center; padding:20px 0 50px 0; background:#f7f7f7;}
.prod-assist a{text-decoration:none !important; color:#000 !important;}
.prod-assist a h3{border-bottom:2px solid #f7f7f7; padding-bottom:15px;}
.prod-assist a:hover h3{color:#cc0000; border-bottom:2px solid #cc0000;}
.prod-assist a img{padding-top:15px; transition-duration:.3s;}

.prod-espots {padding:50px; max-width:1920px; margin:0 auto !important;}
.prod-espots a{color:#000 !important; text-decoration:none !important; padding:10px;}
.prod-espots a:hover img{opacity:.8; filter:alpha(opacity=80);}
.prod-espots a:hover span{text-decoration:underline;}
.prod-espots a div{padding:10px;}
.prod-espots a div h3{padding-bottom:5px;}
.prod-espots a div h4{padding-bottom:10px;}
.prod-espots a div span{color:#cc0000;}
.prod-espots h4{font-family:"OpticSans Book";}

/* -- ========== Font ========== -- */
#prod-home strong{font-weight:normal;}

/* -- ========== Buttons ========== -- */
.prod-wht-trans-bttn{background:none; border:1px solid #fff; color:#fff; transition:.3s ease-in-out; padding:10px 30px;}
.prod-wht-trans-bttn:hover{background:#fff; color:#cc0000;}
.prod-red-bttn{border:1px solid #cc0000; background:#cc0000; color:#fff; transition-duration:.3s; padding:10px 30px;}		
.prod-red-bttn:hover{background:#ee0000; color:#fff;}

/* -- ========== Flex - Veritcal Alignment ========== -- */
@media screen and (min-width:991px){
	.prod-flex{display:flex; align-items:center;}
}

/* -- ========================================= -- */
/* -- ================ 1_ Tablet ============== -- */
/* -- ========================================= -- */
@media screen and (max-width:991px){		
	.prod-ban-d,
	.prod-ban-m{display:none !important;}
	
	.prod-ban-t{display:block !important;}

	#prod-home .carousel-control.left span,
	#prod-home .carousel-control.right span {
		width:40px;
		font-size:2.5em;
	}

	#prod-home .carousel-control .fa-angle-left,
	#prod-home .carousel-control .fa-angle-right,
	#prod-home .carousel-control .icon-next,
	#prod-home .carousel-control .icon-prev {
		padding-left:10px;
	}
	
	.prod-icons a:first-of-type,
	.prod-icons a:last-of-type{display:inline-block;}
	
	.prod-icons a{display:none;}
	.prod-cats .row a{width:25%;}
	.prod-w2b .col-lg-6{text-align:center !important;}
	.prod-w2b .col-lg-6 h3{padding-bottom:20px;}

	.prod-espots {padding:25px;}
}

/* -- ========================================= -- */
/* -- ================ 2_ Mobile ============== -- */
/* -- ========================================= -- */
@media screen and (max-width:768px){	
	.prod-icons a:last-of-type{display:inline-block;}
	
	.prod-icons a:first-of-type,
	.prod-icons a{display:none; padding:15px 0; border-bottom:3px solid #222;}			
	
	.prod-icons a:hover{border-bottom:3px solid #cc0000; padding-top:15px; }
	
	.prod-cats,
	.prod-assist{padding:20px 8px 50px 8px;}
	
	.prod-cats .row a{width:33.3%; border:5px solid #fff;}	
	.prod-cats .row a div{padding:5px; 	min-height:120px; flex-wrap:wrap;}
	.prod-cats .row a div img{padding-bottom:0;}
	.prod-cats .row a div span{font-size:.8em; width:100%;}
	
	.prod-assist{background:#fff;}
	.prod-assist a h3{position:absolute; bottom:-37px; width:100%; background:#f7f7f7; font-size:1.1em;}
	.prod-assist .col-xs-4{padding:0; background:#f7f7f7; border:5px solid #fff;}
	.prod-assist .col-xs-4:first-of-type{padding-left:0;}
	.prod-assist .col-xs-4:last-of-type{padding-right:0;}
	
	.prod-espots{padding:15px;}
}